Subject: bug#19229: ispell on Windows

From: Alan Third <[email-masked]>
Date: Mon, 7 Sep 2020 23:08:37 +0100

On Mon, Sep 07, 2020 at 11:55:44PM +0200, Lars Ingebrigtsen wrote:
> Alan Third <[email-masked]> writes:
> 
> > I feel that the way ispell handles a misconfigured hunspell is, at the
> > moment, not very helpful. I can provide a patch that I believe makes
> > it fail more gracefully, but I'm getting the feeling it's behaviour
> > that's not wanted.
> >
> > Shall we call it quits?
> 
> Reading this thread, it seems like hunspell doesn't work out of the box
> on some systems in Emacs.  If Alan has a fix that improves the
> user experience here, that would surely be useful?

Oh, this was so long ago I've no idea what my fix was any more. I'd
assumed this bug report had been closed.

-- 
Alan Third